<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="warrior">
<item><text>He views himself as a holy _______.</text></item>
<item><text>He saved his fellow _______.</text></item>
<item><text>the graves of the fallen _______s</text></item>
<item><text>the armchair _______s at the Department of Defense</text></item>
<item><text>the last of the ancient _______s</text></item>
</body>
</batch>

